body, html{
    height: 100%;
    min-height: 100vh;
    margin: 0px;
}

.wrapper {
    width: 100%;
    height: 100%;
    font-family: "Robot", sans-serif;
    font-weight: 700;
    color: #EBD71C;
    background-color: #000;
    overflow: hidden;
    position: relative;
}

.main-content{
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    width: 98%;
    height: 50em;
    bottom: 0;
    font-size: 100px;
    font-weight: bold;
    text-align: justify;
    overflow: hidden;
    transform-origin: 50% 100%;
    transform: perspective(350px) rotateX(25deg);
}

.title-content {
    position: absolute;
    top: 100%;
    animation: scroll 30s linear forwards infinite;
}

.content-header {
    text-align: center;
    padding-bottom: 40px;
    line-height: 1.5;
}
.content{
    line-height: 1.5;
    padding-bottom: 40px;
}
@keyframes scroll {
    0% { top: 100%; }
    100% { top: -20%; }
}

